

/*******************************************************************************
HOME PAGE
*******************************************************************************/
#hp-slideshow
{
	width: 940px;
	height: 410px;
	margin:0 auto;
}

/*******************************************************************************
Anything Slider
*******************************************************************************/

/******* SET DEFAULT DIMENSIONS HERE ********/
#slider div.anythingSlider {
	display: block;
	width: 940px;
	height: 386px;
	overflow: hidden; /* needed for Opera and Safari */
}
#webdesigndetails div.anythingSlider {
	display: block;
	width: 1039px;
	height: 490px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0;
}
/* anythingSlider base */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
div.anythingSlider, div.anythingSlider .anythingWindow {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/*******************************************************************************
Slideshow
*******************************************************************************/

#banner { 
	width:940px; 
	float:left;
	position:relative;
	height:386px;
}
#slider { 
	width:940px; /*1454*/
	height: 386px;
	/*margin:0 -100px 0 -123px;*/
	margin: 0;
	position:relative;
	overflow:hidden;
}
#slides {
	/*margin:0 -100px 0 -123px;*/
}
/*#slider .previous { 
	float:left; 
	position:absolute; 
	left:10px; 
	top:190px;
	z-index: 9999;
}
#banner #slider .next { 
	float:right; 
	position:absolute; 
	right:10px; 
	top:190px;
	z-index: 9999;
}*/
#banner #slider .slide1 { 
	width:940px;
	height:386px; 
	float:left;
}
#banner #slider .slide1 .figure {
	float:right; 
	/*margin: 10px 80px 0 0;*/
	margin: -20px 50px 0 0;
	position: relative;
}
/*
.figure1{
	background: url(../images/slide/mac.png) no-repeat;
	width:467px;
	height:418px; 
}
*/
.figure img {
 background: transparent;
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE6 & 7 */
 zoom: 1;

}
#banner #slider .color{color:#b41f6a;}

#banner #slider .slide1 .aside { 
	width:460px; 
	float:left; 
	text-align:right;
}
#banner #slider .slide1 .aside h2 {
	font-family:"Helvetica", Arial, Helvetica, sans-serif;
	font-size:72px;
	color:#333333;
	margin:55px 0 0 0;
}

#banner #slider .slide1 .aside h3 {
	font-family:"Helvetica", Georgia, Arial, Helvetica, sans-serif; 
	font-size:36px; 
	color:#5b5b5b;
	margin:-5px 0 30px 0;
}
#banner #slider .slide1 .aside p {
	font-family:"Helvetica", Georgia, Arial, Helvetica, sans-serif; 
	font-size:18px;
	color:#636363;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing: -0.04em;
}
#banner #slider .slide1 .aside h4 li{
    margin-left: 20px;
    list-style-image: url("../images/slide/bullet.gif");
    background-position:no-repeat;
    background-position:22px center;
}
#banner #slider .slide1 .aside h5{
    margin: 5px 0 0 30px;
}

#banner #slider .slide2 { 
	width:940px;
	height:386px; 
	float:left;
}
#banner #slider .slide2 .figure {
	float:right; 
	margin:-180px 44px 0 0;
	position: relative;
}
#banner #slider .slide2 .aside { 
	width:460px; 
	float:left;
}
#banner #slider .slide2 .aside h2 {
	font-family:"Helvetica", Arial, sans-serif;
	font-size:61px;
	color:#333333;
	margin:115px 0 0 0;
}

#banner #slider .slide2 .aside h3 {
	font-family:"Helvetica", Georgia, Arial, sans-serif; 
	font-size:36px; 
	color:#494949;
	margin:0 0 0px 7px;
}
#banner #slider .slide2 .aside h4 {
	font-family:"Helvetica", Georgia, Arial, sans-serif; 
	font-size:23px; 
	color:#5d5d5d;
	margin-left: 5px
}

#banner #slider .slide3 { 
	width:940px;
	height:386px; 
	float:left;
}
#banner #slider .slide3 .figure {
	float:right; 
	margin:50px 200px 0 0;
	position: relative;
}
#banner #slider .slide3 .aside { 
	width:480px; 
	float:left;
}
#banner #slider .slide3 .aside h2 {
	font-family:"Helvetica", Arial, sans-serif;
	font-size:46px;
	color:#333333;
	margin:177px 0 0 10px;
}
#banner #slider .slide3 .aside h4 {
	font-family:"Helvetica", Georgia, Arial, sans-serif; 
	font-size:23px;
	line-height: 28px;
	color:#5d5d5d;
	margin-left: -100px;
	text-align:center;
}